/**
* Estilos de fondo imagen de toda la página
*/
#content.site-content{
    /* background-image: url(/wp-content/uploads/2024/08/square-bg-full-2x-222-scaled.webp); */
    background-color: #ffffff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='80' height='80' viewBox='0 0 100 100'%3E%3Cg fill-rule='evenodd'%3E%3Cg fill='ffffff' fill-opacity='0.0421'%3E%3Cpath opacity='.8' d='M96 95h4v1h-4v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4h-9v4h-1v-4H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15v-9H0v-1h15V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h9V0h1v15h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9h4v1h-4v9zm-1 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-9-10h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm9-10v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-9-10h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm9-10v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-9-10h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm9-10v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-10 0v-9h-9v9h9zm-9-10h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9zm10 0h9v-9h-9v9z'/%3E%3Cpath d='M6 5V0H5v5H0v1h5v94h1V6h94V5H6z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-position: center;
    background-repeat: repeat;
    /* background-size: 200px 200px; */
    /* background-size: 1440px 2279px; */
}





/**
********************************************************************************************
********************************************************************************************
********************* ESTILOS POST CATEGORYS ****************************************
********************************************************************************************
********************************************************************************************
*
*/

/* part of the header post :D */
.oti-container-post{
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}

/* .oti-container{
    border:1px solid green;
} */

div.oti-header-post{
    /* background: linear-gradient(180deg, rgb(21, 20, 20) 93%, rgba(155, 81, 224, 0) 100%); */
    padding-top: 50px;
    padding-right: 4px;
    padding-bottom: 10px;
    padding-left: 20px;
}

div.oti-color-avisos-comunicados{
    background: linear-gradient(180deg, #1E293B 93%, rgba(155, 81, 224, 0) 100%);
}

div.oti-header-post h3{
    /* color:#f58634; */
    font-family: "Barlow";
    text-transform: capitalize;
    margin-bottom: 20px;
    font-style: normal;
    font-weight: 600;
    font-size: 1.5rem;
    line-height: 1.3em;
}

h3.oti-header-h3_avisos-comunicados{
    /* color:#f58634; */
    color:#ffffff;
}

div.oti-separator-1, div.oti-separator-2{
    border-top-style: solid;
    border-top-width: 2px;
    width: 38%;
    border-color: whitesmoke;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

div.oti-separator-1_avisos-comunicados{
    border-color: whitesmoke;
}

div.oti-separator-2{
    width: 13%;
    border-color: #d1d5db;
    margin-bottom: 10px;
}

div.oti-header-post p{
    color: #9d9d9d;
    font-size: 1rem;
    font-weight: 400;
    font-style: italic;
    line-height: 20px;
}

/* details secctions  */
.oti-detalles-post > div{
    position: relative;
    left: 8%;
}
.oti-detalles-post > div > div{
    display: flex;
    align-items: center;
    gap: 9px;
    border-radius: 8px;
    font-family: monospace;
    border: 1px solid #3333333d;
    width: fit-content;
    padding: 3px 8px;
    margin-bottom: 5px;
}
.oti-detalles-post > div > div  p{
    margin: 0;
    line-height: 2.5rem;
    font-size: 1rem;
    font-style: normal;
    font-family: unset;
    font-weight: 300;
}

/* description sections */
div.oti-descripcion-post {
    padding: 10px 30px;
    padding-bottom: 0px;
    margin-bottom: 0;
    line-height: 2;
    font-size: 1rem;
    color: #333;
    background-color: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    font-weight: 350;
}

div.oti-descripcion-post p{
    text-align: justify;
    font-family: 'Barlow';
    font-size: 1rem;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 1em;
}

div.oti-descripcion-post a{
    text-decoration: none !important;
    display: inline-block;
    background: #334e96;
    color: white;
    text-decoration: none;
    padding: 4px 8px;
    border-radius: 6px;
    font-size: small;
    font-weight: 500;
    text-transform: uppercase;
    transition: all .8s;
    margin: 1px;
}

div.oti-descripcion-post a::before {
    content: "\f08e";  /* Código Unicode del ícono */
    font-family: "Font Awesome 6 Free";  /* Fuente de FontAwesome */
    font-weight: 900;  /* Peso del ícono, en este caso, 'solid' */
    margin-left: 8px;  /* Espacio entre el texto y el ícono */
    margin-right: 5px;
}

div.oti-descripcion-post a:hover{
    background-color: #000000;
    color: white;
}

div.oti-imgpost img{
    box-shadow: 0px 20px 30px 0px #00000070;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-style: none;
}

/* texto final post */
.oti-autor{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0px;
    padding-bottom: 0;
    margin: 0;
}

.oti-autor p{
    margin: 0;
    font-size: 1.04rem;
    font-weight: 700;
}


@media screen and (max-width: 920px) {

    /* details secctions  */
    .oti-detalles-post > div{
        left: 0%;
    }
    .oti-detalles-post > div > div  p{
        font-size: .8rem;
    }
}
